paddlenlp
=================

.. automodule:: paddlenlp
   :members:
   :no-undoc-members:
   :show-inheritance:


.. toctree::
   :maxdepth: 4

   paddlenlp.data
   paddlenlp.dataaug
   paddlenlp.datasets
   paddlenlp.embeddings
   paddlenlp.experimental
   paddlenlp.layers
   paddlenlp.losses
   paddlenlp.metrics
   paddlenlp.ops
   paddlenlp.seq2vec
   paddlenlp.taskflow
   paddlenlp.trainer
   paddlenlp.transformers
   paddlenlp.utils
